Bug 241619 - berusky has no desktop file
berusky has no desktop file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: berusky (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-28 21:12 EDT by Kevin Kofler
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.1-5.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-26 23:51:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Kofler 2007-05-28 21:12:29 EDT
Description of problem:
The berusky package doesn't contain a desktop file, making the game not show 
up in the menu.
As any GUI application, this graphical game should properly register itself in 
the menu, as per:
http://fedoraproject.org/wiki/Packaging/Guidelines#head-254ddf07aae20a23ced8cecc219d8f73926e9755

Version-Release number of selected component (if applicable):
berusky-1.1-4.fc6

How reproducible:
Always

Steps to Reproduce:
1. rpm -ql berusky
  
Actual results:
No .desktop file listed.

Expected results:
A valid .desktop file is contained in the package, making Berusky show up in 
the menu.
Comment 1 Martin Stransky 2007-05-30 09:26:40 EDT
yep, i'll add it there when i create a package for F-7.
Comment 2 Martin Stransky 2007-06-26 06:55:32 EDT
fixed in berusky-1.1-5.fc7, should be released soon.
Comment 3 Fedora Update System 2007-06-26 23:51:56 EDT
berusky-1.1-5.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.